<?php
	do {
		
		
		//HP
		$hp_antigo = $historico_padrao_reembolso;
		if($conta_cliente == 1190){ $historico_padrao_reembolso = '522';}
		if($conta_cliente == 3627){ $historico_padrao_reembolso = '463';}
		
		//Detalhado
		$detalhado = '';
		
		
		
		if(($row_recebimento_ven_reembolso['Valor']) > 0){
		$texto .= str_pad($contador, 7, "0", STR_PAD_LEFT); // Numero do Lancamento
		$texto .= $row_recebimento_ven_reembolso['dta_emissao']; // Data do Movimento
		$texto .= str_pad($row_recebimento_ven_reembolso['banco_conta'], 7, " ", STR_PAD_RIGHT); // Conta Debito
		$texto .= str_pad($conta_cliente, 7, " ", STR_PAD_RIGHT); // Conta Credito
		$texto .= str_pad(number_format($row_recebimento_ven_reembolso['Valor'],2,'.',''), 17, "0", STR_PAD_LEFT); // Valor
		$texto .= str_pad($historico_padrao_reembolso, 5, "0", STR_PAD_LEFT); // Historico Padrao
		$texto .= substr(str_pad($row_recebimento_ven_reembolso['NomeFantasia'].' Pasta: '.$row_recebimento_ven_reembolso['num_pasta'].' '.$row_recebimento_ven_reembolso['det'], 190, " ", STR_PAD_RIGHT),0,150); // Detalhe
		$texto .= chr(13).chr(10); // Quebra de Liinha

		
		$historico_padrao_reembolso = $hp_antigo;
		
		fwrite($fp,$texto); //Escrever no Arquivo
		$texto = '';
		$contador++;
		}
		
		$atualizar = "UPDATE mfin_recebimentos SET phoenix=CURDATE() WHERE Id= ".$row_recebimento_ven_reembolso['rec_id'];
		mysql_query($atualizar, $paivaconex) or die(mysql_error());
	
	} while ($row_recebimento_ven_reembolso = mysql_fetch_assoc($recebimento_ven_reembolso));

?>